/* Start Liquid Columns stack CSS code */ .stacks_in_7313_page15column { float:left; display:inline; }.stacks_in_7313_page15one{	width: 70%;}.stacks_in_7313_page15two{	width: 30%;}.stacks_in_7313_page15three{	display: none;}.stacks_in_7313_page15first{	padding-left: 0;	padding-right: 10px;	padding-bottom: 0;}.stacks_in_7313_page15middle{	padding-left: 10px;	padding-right: 0;	padding-bottom: 0;}@media only screen and (max-width: 480px) {	.stacks_in_7313_page15first{	padding-left: 0;	padding-right: 0;	padding-bottom: 20px;	}	.stacks_in_7313_page15middle{		padding-left: 0;		padding-right: 0;		padding-bottom: 0;	}			.stacks_in_7313_page15one{		width: 100%;	}		.stacks_in_7313_page15two{		width: 100%;	}    }/* End Liquid Columns stack CSS code *//* Start Dyno Text stack CSS code */.stacks_in_2654_page15container{position: relative;text-align: center;}h1.stacks_in_2654_page15doofittext{width: auto !important;position: relative;display: inline-block;line-height: normal;white-space: nowrap;padding: none;margin: none; /* end if override */}.stacks_in_2654_page15showmargin {	width: 200px;	padding: 6px 0 4px 0;	background-color: #2BBDFF;	-moz-border-radius: 22px;	-webkit-border-radius: 22px;	border-radius: 22px;	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	background-image: -o-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -moz-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -ms-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	font-family: 'Helvetica';	font-size: 12pt;	color: #8C261F;	text-shadow: rgba(0,0,0,1) 0px -1px 0px;	margin: 7px auto;	text-align: center;	border: 1px solid #A2A296;}.stacks_in_2654_page15topbar {	background-color: #2BBDFF;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	background-image: -o-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -moz-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -ms-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	border: 2px solid #933329;	border-bottom: none;	padding: 6px 3px 0px 6px;	min-height: 40px;	font-weight: bold;	font-size: 14px;	color: #F4F1DE;	font-style: italic;	text-shadow: rgba(8,25,63,1) 0px -1px 0px;	}.stacks_in_2654_page15mainarea {	background-color: #F4F1DE;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 2px solid #933329;	border-top: none;	padding: 10px;}.stacks_in_2654_page15small{font-weight: normal;font-size: 12px;}.stacks_in_2654_page15centerbox {	background-color: #ffffff;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	-moz-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	padding: 10px;	border: 1px solid #DDDBC4;}/* End Dyno Text stack CSS code */
#stacks_in_2646_page15 {
	padding: 0px 0px 10px 0px;
}
/*
    _____  __     _____  _____  _____ 
   | __  ||  |   |     ||     ||     |
   | __ -||  |__ |  |  ||  |  || | | |
   |_____||_____||_____||_____||_|_|_|
                                   
    Version 1.0.1

*/







#stacks_in_2656_page15 img {
  max-width: 100%;
  height: auto; }


#stacks_in_2656_page15 .cd-slider-wrapper ol, 
#stacks_in_2656_page15 .cd-slider-wrapper ul,
#stacks_in_2656_page15 .cd-slider-wrapper li {
  list-style: none;
  margin: 0 !important;
  padding: 0 !important;
}

#stacks_in_2656_page15 * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#stacks_in_2656_page15 img {
  max-width: 100%; 
  
  border-radius: 5px;
  
}

/* -------------------------------- 

Main Components 

-------------------------------- */


#stacks_in_2656_page15 {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

#stacks_in_2656_page15 .cd-single-item {
  position: relative;
 }

#stacks_in_2656_page15 .cd-slider-wrapper {
  position: relative;
  z-index: 1;
  -webkit-transition: width 0.4s;
  -moz-transition: width 0.4s;
  transition: width 0.4s;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: width; } 
  @media only screen and (min-width: 1024px) {
    #stacks_in_2656_page15 .cd-slider-wrapper {
      width: 50%; 
      
    }
      #stacks_in_2656_page15 .cd-slider-active .cd-slider-wrapper {
        width: 100%; } }

#stacks_in_2656_page15 .cd-slider {
  position: relative;
  z-index: 1;
  overflow: hidden; }
  #stacks_in_2656_page15 .cd-slider::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'mobile';
    display: none; }
  #stacks_in_2656_page15 .cd-slider li {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s; }
    #stacks_in_2656_page15 .cd-slider li img {
      display: block;
      width: 100%; }
    #stacks_in_2656_page15 .cd-slider li.selected {
      position: relative;
      z-index: 2;
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0); }
    #stacks_in_2656_page15 .cd-slider li.move-left {
      -webkit-transform: translateX(-100%);
      -moz-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
      -o-transform: translateX(-100%);
      transform: translateX(-100%); }
  @media only screen and (min-width: 1024px) {
    #stacks_in_2656_page15 .cd-slider {
      cursor: pointer; }
      #stacks_in_2656_page15 .cd-slider::before {
        /* never visible - this is used in jQuery to check the current MQ */
        content: 'desktop'; }
      #stacks_in_2656_page15 .cd-slider::after {
        /* slider cover layer - to indicate the image is clickable */
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        /* OVERLAY COLORS */
        background: rgba(81, 62, 93, 0.4) url("../day_rides_files/bloom_images/cd-icon-zoom-white.svg") no-repeat center center;
        /* size of the icon */
        background-size: 48px;
        
        opacity: 0;
        
        z-index: 4;
        -webkit-transition: opacity 0.3s;
        -moz-transition: opacity 0.3s;
        transition: opacity 0.3s; }
      .no-touch #stacks_in_2656_page15 .cd-slider:hover::after {
        opacity: 1; }
      #stacks_in_2656_page15 .cd-slider-active .cd-slider {
        cursor: auto; }
        #stacks_in_2656_page15 .cd-slider-active .cd-slider::after {
          display: none; } }

@media only screen and (min-width: 1024px) {
  #stacks_in_2656_page15 .cd-slider-navigation li, #stacks_in_2656_page15 .cd-slider-pagination {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.4s 0s, visibility 0s 0.4s;
    -moz-transition: opacity 0.4s 0s, visibility 0s 0.4s;
    transition: opacity 0.4s 0s, visibility 0s 0.4s; }
    #stacks_in_2656_page15 .cd-slider-active .cd-slider-navigation li, #stacks_in_2656_page15 .cd-slider-active .cd-slider-pagination {
      opacity: 1;
      visibility: visible;
      -webkit-transition: opacity 0.4s 0.4s, visibility 0s 0.4s;
      -moz-transition: opacity 0.4s 0.4s, visibility 0s 0.4s;
      transition: opacity 0.4s 0.4s, visibility 0s 0.4s; } }
#stacks_in_2656_page15 .cd-slider-navigation li {
  position: absolute;
  z-index: 2;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }
  #stacks_in_2656_page15 .cd-slider-navigation li:first-of-type {
    left: 10px; }
  #stacks_in_2656_page15 .cd-slider-navigation li:last-of-type {
    right: 10px; }
  #stacks_in_2656_page15 .cd-slider-navigation li a {
    display: block;
    width: 48px;
    height: 48px;
    background: url("../day_rides_files/bloom_images/cd-icon-arrow-white.svg") no-repeat center center;
    -webkit-transition: opacity 0.2s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.2s 0s, visibility 0s 0s;
    transition: opacity 0.2s 0s, visibility 0s 0s;
    /* image replacement */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap; }
    #stacks_in_2656_page15 .cd-slider-navigation li a.inactive {
      opacity: 0;
      visibility: hidden;
      -webkit-transition: opacity 0.2s 0s, visibility 0s 0.2s;
      -moz-transition: opacity 0.2s 0s, visibility 0s 0.2s;
      transition: opacity 0.2s 0s, visibility 0s 0.2s; }
    #stacks_in_2656_page15 .no-touch .cd-slider-navigation li a:hover {
      opacity: .7; }
  #stacks_in_2656_page15 .cd-slider-navigation li:first-of-type a {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg); }
  @media only screen and (min-width: 1024px) {
    #stacks_in_2656_page15 .cd-slider-navigation li:first-child {
      left: 30px; }
    #stacks_in_2656_page15 .cd-slider-navigation li:last-child {
      right: 30px; } }

#stacks_in_2656_page15 .cd-slider-pagination {
  /* you won't see this element in the html but it will be created using jQuery */
  position: absolute;
  z-index: 2;
  bottom: 30px;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  visibility: hidden; }
  #stacks_in_2656_page15 .cd-slider-pagination:after {
    content: "";
    display: table;
    clear: both; }
  #stacks_in_2656_page15 .touch .cd-slider-pagination {
    visibility: hidden; }
  #stacks_in_2656_page15 .cd-slider-pagination li {
    display: inline-block;
    float: left;
    margin: 0 5px !important; }
    #stacks_in_2656_page15 .cd-slider-pagination li.selected a {
     
      background: #f5f4f3;
           }
  #stacks_in_2656_page15 .cd-slider-pagination a {
    display: block;
    height: 12px;
    width: 12px;
    border-radius: 50%;
     
    border: 1px solid #f5f4f3;
    /* fix a bug in IE9/10 - transparent anchor not clickable */
    background-color: rgba(255, 255, 255, 0);
    
    /* image replacement */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap; }

#stacks_in_2656_page15 .cd-slider-wrapper .cd-close {
  display: none;
  position: absolute;
  z-index: 2;
  top: 30px;
  right: 30px;
  width: 48px;
  height: 48px;
  background: url("../day_rides_files/bloom_images/cd-icon-close-white.svg") no-repeat center center;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.4s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.4s;
  transition: transform 0.3s 0s, visibility 0s 0.4s; }
  #stacks_in_2656_page15 .cd-slider-active .cd-slider-wrapper .cd-close {
    visibility: visible;
    opacity: 1;
    -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.4s 0.4s;
    -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.4s 0.4s;
    transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.4s 0.4s; }
  #stacks_in_2656_page15 .no-touch .cd-slider-active .cd-slider-wrapper .cd-close:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2); }
  @media only screen and (min-width: 1024px) {
    #stacks_in_2656_page15 .cd-slider-wrapper .cd-close {
      display: block; } }

#stacks_in_2656_page15 .cd-item-info {
  padding: 0; }

  @media only screen and (min-width: 1024px) {
    #stacks_in_2656_page15 .cd-item-info {
      position: absolute;
      width: 50%;
      top: 0;
      padding: 0;
      margin: 0;
      
      right: 0; 
      padding-left: 30px; 
      
 } }

#stacks_in_2656_page15 .cd-content p {
  width: 90%;
  max-width: 1024px;
  padding: 4em 0;
  margin: 0 auto;
  color: #afa8a0;
  line-height: 1.8; }




 

  #stacks_in_2656_page15 .cd-slider-pagination,
  #stacks_in_2656_page15 .cd-slider-navigation {
    display: none !important;
  }



#stacks_in_2656_page15 {
	background-color: rgba(205, 223, 255, 1.00);
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 20px 0px;
	padding:  2px;
}

#stacks_in_2661_page15 {
	padding: 5px 0px 15px 5px;
}
/* TableBildr Stack by RWExtras v.1.1.0 */
/* Copyright (c) 2011 Mauricio Sabene RWExtras (http://rwextras.com) */
#stacks_in_15713_page15 table.tablebildr { width:100%; min-height: 1px; border-collapse: separate; table-layout: auto; border-spacing: 1px; }
#stacks_in_15713_page15 .tablebildr td { vertical-align:top; padding: 0px; border: 0px solid #000000; }
#stacks_in_15713_page15 tr.alt td { background: #FFFFFF; }
#stacks_in_15713_page15 tr.over td { background: #CCCCCC; }
#stacks_in_15713_page15 td.hilite { background-color: #FFFFFF !important; }
#stacks_in_15713_page15 td.hilite2 { background-color: #CCCCCC !important; }
#stacks_in_15713_page15 tr td.overc { background: #CCCCCC;}

/* End of TableBildr Stack */.b-switch,
.a-switch {
  visibility: hidden;
  position: absolute;
  top: -99999;
  left: -99999;
  opacity: 0;
  transition: opacity 300ms;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
}
.b-switch.show,
.a-switch.show {
  visibility: visible;
  position: relative;
  top: 0;
  left: 0;
  opacity: 1;
}

.b-switch.stacks_in_12643_page15,
.a-switch.stacks_in_12643_page15 {
  margin-top: 15px;
}
#ab-switch-stacks_in_12643_page15{
  position: relative;
  color: #0000EA;
  padding-top:10px;
  padding-bottom:15px;
  padding-right: 2%;
  padding-left: 2%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  min-width: 260px;
}
#ab-switch-stacks_in_12643_page15:after {
  content: "";
  display: table;
  clear: both;
}
#ab-switch-stacks_in_12643_page15.ab-break-1 {
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
#ab-switch-stacks_in_12643_page15.ab-break-2 {
  border-bottom-width: 2px;
  border-bottom-style: solid;
}
#ab-switch-stacks_in_12643_page15.ab-break-3 {
  border-bottom-width: 3px;
  border-bottom-style: solid;
}
#ab-switch-stacks_in_12643_page15.ab-break-4 {
  border-bottom-width: 5px;
  border-bottom-style: solid;
}
#ab-switch-stacks_in_12643_page15.ab-break-5 {
  border-bottom-width: 1px;
  border-bottom-style: dashed;
}
#ab-switch-stacks_in_12643_page15.ab-break-6 {
  border-bottom-width: 1px;
  border-bottom-style: dotted;
}
#ab-switch-stacks_in_12643_page15.ab-break-1,
#ab-switch-stacks_in_12643_page15.ab-break-2,
#ab-switch-stacks_in_12643_page15.ab-break-3,
#ab-switch-stacks_in_12643_page15.ab-break-4 {
  border-bottom-color: #EEEEEE;
}
#ab-switch-stacks_in_12643_page15 .ab-left,
#ab-switch-stacks_in_12643_page15 .ab-right,
#ab-switch-stacks_in_12643_page15 .ab-center {
  width: 20%;
  float: left;
}
#ab-switch-stacks_in_12643_page15.ab-left .ab-center {
  text-align: left;
}
#ab-switch-stacks_in_12643_page15.ab-center .ab-center {
  text-align: center;
}
#ab-switch-stacks_in_12643_page15.ab-right .ab-center {
  text-align: right;
}
#ab-switch-stacks_in_12643_page15 .ab-center {
  width: 100%;
}
#ab-switch-stacks_in_12643_page15 .ab-center ul {
  padding: 0;
  margin: 0;
}
#ab-switch-stacks_in_12643_page15 .ab-center ul li {
  -webkit-transition: color 500ms;
  -moz-transition: color 500ms;
  -o-transition: color 500ms;
  transition: color 500ms;
}
#ab-switch-stacks_in_12643_page15 .ab-center ul li.ab-option,
#ab-switch-stacks_in_12643_page15 .ab-center ul li.ab-controller {
  display: inline-block;
  vertical-align: middle;
  line-height: 0;
  cursor: pointer;
}
#ab-switch-stacks_in_12643_page15 .ab-center ul li.ab-option.show,
#ab-switch-stacks_in_12643_page15 .ab-center ul li.ab-controller.show {
  cursor: default;
}
#ab-switch-stacks_in_12643_page15 .ab-center ul li.ab-option {
  max-width: 35%;
  line-height: normal;
}
#ab-switch-stacks_in_12643_page15 .ab-center ul li:first-child {
  padding-right: 2.5%;
  margin-right: 5px;
}
#ab-switch-stacks_in_12643_page15 .ab-center ul li:last-child {
  padding-left: 2.5%;
  margin-left: 5px;
}
#ab-switch-stacks_in_12643_page15 .ab-center ul li.show {
  color: #000002;
}
#ab-switch-stacks_in_12643_page15.ab-square label {
  border-radius: 5px;
}
#ab-switch-stacks_in_12643_page15.ab-square label:after {
  border-radius: 3px;
}
#ab-switch-stacks_in_12643_page15 label {
  display: inline-block;
  position: relative;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  background-color: #999999;
}
#ab-switch-stacks_in_12643_page15 label:before,
#ab-switch-stacks_in_12643_page15 label:after {
  display: block;
  position: absolute;
  content: "";
}
#ab-switch-stacks_in_12643_page15 label:after {
  top: 2px;
  left: 2px;
  bottom: 2px;
  margin-left: 0;
  background-color: #FFFFFF;
  -webkit-transition: margin 0.3s ease-out;
  -moz-transition: margin 0.3s ease-out;
  -o-transition: margin 0.3s ease-out;
  transition: margin 0.3s ease-out;
}
#ab-switch-stacks_in_12643_page15.ab-grad label {
  background-image: -webkit-linear-gradient(top, #F67369 0%, #AE2B25 100%);
  background-image: -moz-linear-gradient(top, #F67369 0%, #AE2B25 100%);
  background-image: -o-linear-gradient(top, #F67369 0%, #AE2B25 100%);
  background-image: linear-gradient(to bottom, #F67369 0%, #AE2B25 100%);
}
#ab-switch-stacks_in_12643_page15 .ab-toggle {
  display: none;
}
#ab-switch-stacks_in_12643_page15.ab-outline label {
  border-style: solid;
  border-width: 1px;
  background-color: transparent;
  background-image: none;
  border-color: #999999;
}
#ab-switch-stacks_in_12643_page15.ab-outline label:after {
  background-color: #FFFFFF;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-1 .ab-left,
#ab-switch-stacks_in_12643_page15.ab-switch-button-1 .ab-right {
  height: 20px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-1.ab-round label {
  border-radius: 20px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-1.ab-round label:after {
  border-radius: 16px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-1 label {
  width: 40px;
  height: 20px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-1 label:after {
  width: 16px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-1 label.switch:after {
  margin-left: 20px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-2 .ab-left,
#ab-switch-stacks_in_12643_page15.ab-switch-button-2 .ab-right {
  height: 23px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-2.ab-round label {
  border-radius: 23px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-2.ab-round label:after {
  border-radius: 19px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-2 label {
  width: 46px;
  height: 23px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-2 label:after {
  width: 19px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-2 label.switch:after {
  margin-left: 23px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-3 .ab-left,
#ab-switch-stacks_in_12643_page15.ab-switch-button-3 .ab-right {
  height: 26px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-3.ab-round label {
  border-radius: 26px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-3.ab-round label:after {
  border-radius: 22px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-3 label {
  width: 52px;
  height: 26px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-3 label:after {
  width: 22px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-3 label.switch:after {
  margin-left: 26px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-4 .ab-left,
#ab-switch-stacks_in_12643_page15.ab-switch-button-4 .ab-right {
  height: 29px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-4.ab-round label {
  border-radius: 29px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-4.ab-round label:after {
  border-radius: 25px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-4 label {
  width: 58px;
  height: 29px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-4 label:after {
  width: 25px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-4 label.switch:after {
  margin-left: 29px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-5 .ab-left,
#ab-switch-stacks_in_12643_page15.ab-switch-button-5 .ab-right {
  height: 32px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-5.ab-round label {
  border-radius: 32px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-5.ab-round label:after {
  border-radius: 28px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-5 label {
  width: 64px;
  height: 32px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-5 label:after {
  width: 28px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-button-5 label.switch:after {
  margin-left: 32px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-text-0 li.ab-option {
  display: none;
}
#ab-switch-stacks_in_12643_page15.ab-switch-text-1 li.ab-option {
  font-size: 13px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-text-2 li.ab-option {
  font-size: 14px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-text-3 li.ab-option {
  font-size: 15px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-text-4 li.ab-option {
  font-size: 16px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-text-5 li.ab-option {
  font-size: 17px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-text-6 li.ab-option {
  font-size: 18px;
}
#ab-switch-stacks_in_12643_page15.ab-switch-text-7 li.ab-option {
  font-size: 19px;
}
@media (max-width: 1) {
  #ab-switch-stacks_in_12643_page15.ab-switch-button-3 .ab-left,
  #ab-switch-stacks_in_12643_page15.ab-switch-button-4 .ab-left,
  #ab-switch-stacks_in_12643_page15.ab-switch-button-5 .ab-left,
  #ab-switch-stacks_in_12643_page15.ab-switch-button-3 .ab-right,
  #ab-switch-stacks_in_12643_page15.ab-switch-button-4 .ab-right,
  #ab-switch-stacks_in_12643_page15.ab-switch-button-5 .ab-right {
    height: 22px;
  }
  #ab-switch-stacks_in_12643_page15.ab-switch-button-3.ab-round label,
  #ab-switch-stacks_in_12643_page15.ab-switch-button-4.ab-round label,
  #ab-switch-stacks_in_12643_page15.ab-switch-button-5.ab-round label {
    border-radius: 22px;
  }
  #ab-switch-stacks_in_12643_page15.ab-switch-button-3.ab-round label:after,
  #ab-switch-stacks_in_12643_page15.ab-switch-button-4.ab-round label:after,
  #ab-switch-stacks_in_12643_page15.ab-switch-button-5.ab-round label:after {
    border-radius: 18px;
  }
  #ab-switch-stacks_in_12643_page15.ab-switch-button-3 label,
  #ab-switch-stacks_in_12643_page15.ab-switch-button-4 label,
  #ab-switch-stacks_in_12643_page15.ab-switch-button-5 label {
    width: 44px;
    height: 22px;
  }
  #ab-switch-stacks_in_12643_page15.ab-switch-button-3 label:after,
  #ab-switch-stacks_in_12643_page15.ab-switch-button-4 label:after,
  #ab-switch-stacks_in_12643_page15.ab-switch-button-5 label:after {
    width: 18px;
  }
  #ab-switch-stacks_in_12643_page15.ab-switch-button-3 label.switch:after,
  #ab-switch-stacks_in_12643_page15.ab-switch-button-4 label.switch:after,
  #ab-switch-stacks_in_12643_page15.ab-switch-button-5 label.switch:after {
    margin-left: 22px;
  }
  #ab-switch-stacks_in_12643_page15.ab-switch-text-3 li.ab-option,
  #ab-switch-stacks_in_12643_page15.ab-switch-text-4 li.ab-option,
  #ab-switch-stacks_in_12643_page15.ab-switch-text-5 li.ab-option,
  #ab-switch-stacks_in_12643_page15.ab-switch-text-6 li.ab-option,
  #ab-switch-stacks_in_12643_page15.ab-switch-text-7 li.ab-option {
    font-size: 14px;
  }
}



#stacks_in_12643_page15 {
	margin:  15px;
}
/* Start Contact Form stack CSS code */.stacks_in_12645_page15formwrap{	margin: 0;}#stacks_in_12645_page15comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_12645_page15mail{padding: 0;}.stacks_in_12645_page15fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_12645_page15formail{}.stacks_in_12645_page15fieldset{	padding: 0 20px 0 3px;}#stacks_in_12645_page15 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_12645_page15 label *{display: inline;}#stacks_in_12645_page15 .stacks_in_12645_page15input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF !important;color: #555555 !important;margin: 0;border: 1px solid #D8D8D8 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px !important;}#stacks_in_12645_page15 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8 !important;background: #FFFFFF !important;color: #555555 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_12645_page15sendmail{margin-top: 20px !important;padding: 4px 7px 4px 7px !important;display: block;text-align: center !important;font-size: 12px;color: #444444 !important;border: 1px solid #D8D8D8 !important;background-color: #FFFFFF !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_12645_page15response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_12645_page15loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_12645_page15autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_12645_page15 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code *//* Start Liquid Columns stack CSS code */ .stacks_in_12653_page15column { float:left; display:inline; }.stacks_in_12653_page15one{	width: 50%;}.stacks_in_12653_page15two{	width: 50%;}.stacks_in_12653_page15three{	display: none;}.stacks_in_12653_page15first{	padding-left: 0;	padding-right: 10px;	padding-bottom: 0;}.stacks_in_12653_page15middle{	padding-left: 10px;	padding-right: 0;	padding-bottom: 0;}@media only screen and (max-width: 480px) {	.stacks_in_12653_page15first{	padding-left: 0;	padding-right: 0;	padding-bottom: 20px;	}	.stacks_in_12653_page15middle{		padding-left: 0;		padding-right: 0;		padding-bottom: 0;	}			.stacks_in_12653_page15one{		width: 100%;	}		.stacks_in_12653_page15two{		width: 100%;	}    }/* End Liquid Columns stack CSS code *//* Start Smart Image stack CSS code */#stacks_in_12655_page15{	text-align: center;}#stacks_in_12655_page15 figure a img{	cursor: pointer !important;}.stacks_in_12655_page15responsive {  max-width: 100%;  margin: 0;  padding: 0;}.stacks_in_12655_page15responsive img, .stacks_in_12655_page15warehouseImage img {  max-width: 100%;  height: auto;  margin: 0 auto 0 auto;  display: block;}.stacks_in_12655_page15hiddenimage{	display: none;}.stacks_in_12655_page15warehouseImage{	display: none;}/* End Smart Image stack CSS code */
#stacks_in_12655_page15 {
	margin:  15px;
}

#stacks_in_12658_page15 {
	margin:  15px;
}
